
/* Overall CSS*/
p,a,input,label,textarea,span,ul,li{
    font-family: Averta, "Heiti TC", 微軟正黑體, "Microsoft JhengHei", "Arial Unicode MS", Arial;
    color: #000911;
    font-size: 16px;
    font-weight: 600;
}
h1{
    font-family: 'Noto Sans TC', sans-serif;
    color: #003366;
    font-size: 45px;
    margin-top: 15px;
    margin-bottom:20px;
    font-weight: 600;
}
h2{
    font-family: 'Noto Sans TC', sans-serif;
    color: #003366;
    margin-bottom:15px;
    font-weight: 600;
}
h3{
    font-size: 35px;
    font-weight: 600;
}
h3,h4,h5,h6{
    font-family: 'Noto Sans TC', sans-serif;
    color: #003366;
    font-weight: 600;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
/* Align Left-right*/
p{
    text-align: justify;
    display: inline-block;
    width: 100%;
}
img{
    max-width: 100%;
}

a{
    color: black;
    text-decoration:None;
}
a:hover{
    color: black;
    text-decoration:None;
}
#btn-back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color:#003366;
    border-color:#003366;
  }

/* UST Logo setting*/
#header img {
    vertical-align: middle;
    width: 35px;
    padding-bottom: 8px;
    padding-right: 5px;
}

.bg-inverse {
    --bs-bg-opacity: 1;
    background-color: #003366;
}
  
  /* Project description */
#projectdescription .text-block {
    background-color: rgb(248, 248, 248);
    padding: 20px 20px 20px 20px;
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);
}
#projectdescription img{    
    background-color: rgb(248, 248, 248);
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);
 }
#projectdescription h3{
    font-size: 28px;
    font-weight: 600;    
}


/*objective*/
#objective {
    padding: 40px;
    background: linear-gradient(to bottom right,#daf6ff, #7de1ff, #daf6ff);
}
#objective h3, #objective li,#objective ul{
    font-size: 20px;
    color: rgb(0, 0, 0);
}
#objective h2{
    color: rgb(0, 0, 0);
}

/*achievements*/
#achievements{
    padding: 10px 0px;
}
#achievements h2{
    text-align: left;
    margin-bottom: 25px;
}
#achievements img{
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);  
}



/*BIMS-GIS Model Integration*/
#BIM-GIS-Integration{
    padding: 15px 0px;
    background-color: rgb(248, 248, 248);    
}

#BIM-GIS-Integration .outer{
    background: white;
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);
    
}

#BIM-GIS-Integration .lower{
    padding: 10px 20px 20px 20px;
}

#BIM-GIS-Integration img{
    padding: 5px 5px 5px 5px;
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);
}

#BIM-GIS-Integration b{
    font-size: 22px;
    font-weight: 600;
    color: #060a5e;
}
#imgslider.container{
    padding: 30px;
}

#imgslider :focus {
    /*remove orange border*/
    outline: none;
}

#BIM-GIS-Integration .text-block {
    background: white;
    padding: 20px 20px 20px 20px;
    border-radius: 25px;
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);  
}

#BIM-GIS-Integration iframe{
    max-width: 100%;
    max-height:max-content;
}

/*BIM-GIS-IoT Integration*/
#BIM-GIS-IoT{
    padding: 15px;

}
#BIM-GIS-IoT b{
    font-size: 22px;
    font-weight: 600;
    color: #060a5e;
}
#BIM-GIS-IoT video{
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);
    max-width: 100%;
}
#BIM-GIS-IoT img{
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);
}




/*BIM-GIS-BMS Integration*/
#BIM-GIS-BMS{
    background: rgb(248, 248, 248);
    padding: 15px;

}
#BIM-GIS-BMS img{
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);  
}

.w-100 {
    width: 100%;
  }
.carousel {
width:100%;
height:100%;
}

/*BIM-GIS-BlockChain Integration*/
#BIM-GIS-BC img{
    box-shadow: 0 0 12px rgb(0 0 0 / 40%);  
}

#BIM-GIS-BC span{
    font-size: 18px;
}

.offcanvas .offcanvas-body {
    background-color: #003366;
}

#footer {
    background-color: #003366;
    padding-top: 10px;
    border-top: 1px solid rgba(0,0,0,0.09);
}
#footer p {
    text-align: right;
    color: white;
    padding-right: 10px;
}



